<settings>
<codigo1 Value="UPD104242466D"/>
<codigo2 Value="20113075306E36"/>
<hash1 Value="w4ym+gz2R5eMGn4YB6SK2+RdElCHijdLsw1RvxxIsYqJP4ucd2aIgKWNn14nSUwEJv8VB5yWXlb//jTihqa8QVCiQ45bIKrCk5BYA0PhxaxyJ3ROq0CTmQpR2ikTOqNeLQ6N6YQBw/5Ywaxso4g5dbn3y9/ySYp4Eytdj9S5xU4="/>
<hash2 Value="nQ7Z7EsxwPOHTAAGBn5/RXqZIXhmVDkIv/6SMiYEroqc1Y9TI/tgvhyZMh1Er8tNsbdehBC8+yEVYW0WLYo5Vi8EuHDIyjzC+QDbqdXyY+e0MljOcXn9uYFhCzDELZA1IAqBq5E6zAKEhuKi4+Tv0Ce7uFXi0FFXrkfFvLjGlMs="/>
<m_cod_post2 Value="BRAGA"/>
<m_cod_postal Value="4750-169"/>
<m_contribuinte Value="123456789"/>
<m_morada1 Value="RUA RUA DE CIMA N. 123"/>
<m_morada2 Value=""/>
<m_nome1 Value="NOME DA EMPRESA, LDA"/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="5.27"/>
</settings>
